{% extends 'base.html.twig' %}

{% block title %}Chambre Coeur{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('room/includes/coeur/coeurgarde.html.twig') }}

		
		<section class="ftco-section ftc-no-pb ftc-no-pt">
			<div class="container">
				  <div class="heading-section heading-section-wo-line pt-md-5 mb-5">
	          	<div class="ml-md-0">
		          	<span class="subheading">Maison du Carrec</span>
		            <h2 class="mb-4">Chambre Coeur</h2>
	            </div>
	          </div>
	          <div class="pb-md-5">
							<p>Avec sa décoration élégante et sa vue sur mer, cette suite offre une ambiance 
							
							chaleureuse et romantique. Située au premier étage avec sa literie haute gamme 160X200 cm. 
							Petite chambre attenante comprenant un lit 90 et dressing. Salle de bain privative avec 
							grande douche à l'italienne et WC séparés. </p>
							<p> - Machine à laver</p>
							<p> - Wifi et bouilloire</p>
							<p class="pt-1"><h3><a href="https://maison-du-carrec.amenitiz.io/fr/booking/room" >Réservation <span class="icon-long-arrow-right"></span></a></h2></p>
    									
						</div>
					</div>
				</div>
			</div>
		</section>


{{ include('room/includes/coeur/coeurgalerie.html.twig') }}
{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}